<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<ButtonTemplate>
<Name>OchUI_plume</Name>
<Size><X>17</X><Y>17</Y></Size>
<Texture>
<TextureName>page3</TextureName>
<Normal><X>193</X><Y>54</Y></Normal>
<Pressed><X>217</X><Y>54</Y></Pressed>
<NormalHighlit><X>217</X><Y>54</Y></NormalHighlit>
<PressedHighlit><X>217</X><Y>54</Y></PressedHighlit>
<Disabled><X>193</X><Y>54</Y></Disabled>
</Texture>
</ButtonTemplate>

<ListBoxTemplate>
<Name>OchUI_amis</Name>
<LinePadding>0</LinePadding>
<CellPadding>0</CellPadding>
<LabelLength>32</LabelLength>
<ScrollbarTemplate>vscroll_no_gutter</ScrollbarTemplate>
<DrawScroll>true</DrawScroll>
<ScrollbarTopOffset>2</ScrollbarTopOffset>
<ScrollbarBottomOffset>-2</ScrollbarBottomOffset>
<ScrollbarRightOffset>-3</ScrollbarRightOffset>
<Sorting>false</Sorting>
<IconTemplate>ochui_no_icon</IconTemplate>
<TextFont>
<Name>arial9</Name>
<ColorNormal><R>192</R><G>192</G><B>192</B><A>255</A></ColorNormal>
<ColorHighlit><R>255</R><G>192</G><B>0</B><A>255</A></ColorHighlit>
<ColorGreyed><R>127</R><G>127</G><B>127</B><A>255</A></ColorGreyed>
</TextFont>
<IconSize><X>16</X><Y>16</Y></IconSize>
</ListBoxTemplate>

<WindowTemplate>
<Name>mini_friends</Name>
<WindowId>MiniFriends</WindowId>
<CloseButton>true</CloseButton>
<MoveButton>true</MoveButton>
<BottomRightResizeButton>true</BottomRightResizeButton>
<BottomLeftResizeButton>true</BottomLeftResizeButton>
<Width>128</Width>
<Height>102</Height>
<MinWidth>88</MinWidth>
<MinHeight>38</MinHeight>

<FullResizeImageDef>
<TemplateName>dlg_interior_small</TemplateName>
<Height>92</Height>
<Width>124</Width>
<Position><X>2</X><Y>8</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
</FullResizeImageDef>

<FullResizeImageDef>
<TemplateName>dlg_lg_notitle_noresize</TemplateName>
<Height>96</Height>
<Width>128</Width>
<Position><X>0</X><Y>6</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
</FullResizeImageDef>

<!--friend normal-->

<FullResizeImageDef>
<ControlId>1100</ControlId>
<TemplateName>dlg_interior_small</TemplateName>
<Height>92</Height>
<Width>124</Width>
<Position><X>2</X><Y>8</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
</FullResizeImageDef>

<FullResizeImageDef>
<ControlId>1101</ControlId>
<TemplateName>dlg_lg_notitle_noresize</TemplateName>
<Height>96</Height>
<Width>128</Width>
<Position><X>0</X><Y>6</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
</FullResizeImageDef>

<TextAreaDef>
<ControlId>1102</ControlId>
<Position><X>2</X><Y>12</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
<templateName>nobg_textarea</templateName>
<adapterName>mini_friends_text</adapterName>
<HasHotspots>false</HasHotspots>
<maxCharacters>32768</maxCharacters>
<width>114</width>
<height>88</height>
</TextAreaDef>


		<TabsDef>
			<TemplateName>OchUI_mini_tabs</TemplateName>
			<Width>585</Width>
			<Height>370</Height>
			<Position>
				<X>3</X>
				<Y>0</Y>
			</Position>
			<Tab>
				<Id>1</Id>
				<Name>L</Name>
			</Tab>
			<Tab>
				<Id>2</Id>
				<Name>A</Name>
			</Tab>

			<TabControl>
				<TabId>1</TabId>
				<ControlId>1100</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1101</ControlId>
			</TabControl>
			<TabControl>
				<TabId>1</TabId>
				<ControlId>1102</ControlId>
			</TabControl>

			<TabControl>
				<TabId>2</TabId>
				<ControlId>1200</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1201</ControlId>
			</TabControl>
			<TabControl>
				<TabId>2</TabId>
				<ControlId>1202</ControlId>
			</TabControl>
		</TabsDef>

<!-- amis -->

<ListBoxDef>
<ControlId>1200</ControlId>
<Height>88</Height>
<Width>114</Width>
<TemplateName>OchUI_amis</TemplateName>
<Position><X>7</X><Y>16</Y></Position>
<Alignment><GrowWidth>true</GrowWidth><GrowHeight>true</GrowHeight></Alignment>
<Sorting>false</Sorting>
<Columns>0</Columns>
<IconTemplate>plain_icon_small</IconTemplate>
<ShowIndicator>true</ShowIndicator>
<ShowDefaultToolTips>true</ShowDefaultToolTips>
<AdapterName>friends_members</AdapterName>
<OnClickEvent>ComFriendsMemberSelected</OnClickEvent>
<OnHeaderClickEvent>ComFriendsMembersSort</OnHeaderClickEvent>
</ListBoxDef>

<ButtonDef>
<TemplateName>OchUI_plume</TemplateName>
<ControlId>1201</ControlId>
<Alignment><OffsetRight>true</OffsetRight></Alignment>
<Position><X>24</X><Y>1</Y></Position>
<Width>70</Width>
<OnClickEvent>ComFriendsSend</OnClickEvent>
</ButtonDef>

<ButtonDef>
<TemplateName>OchUI_mini_tab</TemplateName>
<ControlId>1202</ControlId>
<Label>R</Label>
<Alignment><OffsetRight>true</OffsetRight></Alignment>
<Position><X>6</X><Y>0</Y></Position>
<OnClickEvent>ComTabRefresh</OnClickEvent>
</ButtonDef>

</WindowTemplate>
</Root_Element>